Subject: Re: International Customer Support ( Chats and emails )
From: samiksha singh <[email-masked]>
To: [email-masked]
Date: Sat, 6 Nov 2021 15:33:51 +0530

Hello ,
Greetings of the day

Thanks for your reply, but I am trying to rea h you regarding the same but
I'm not getting any response. As I have already given test and I'm
interested for this role .

So kindly  proceed with my application.

Thanks & Regards
Samiksha

On Sat, Nov 6, 2021, 15:21 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=Dqj5gwgcdA+uNaCxED/4BRf1dmIannvhvcJLmiV9WOU=&id1=7684>
>
>
>
>